/* 	--------------------------------------------------
    CRUNCHee - Made by Crunch - MEDIA QUERIES
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	TABLET
	MOBILE
	
*/



/*	--------------------------------------------------
	TABLET - 768 to 979
	-------------------------------------------------- */
	
	@media (min-width: 768px) and (max-width:979px) {
		
	html {
		font-size: 58.5%;
		}
	
	/* FOOTER */	
	nav.footer ul li.site_credit {
		clear:left;
		float:right;
		margin-top:-12px
		}
	nav.footer ul li.back_to_top {
		clear:both;
		margin-top:20px;
		float:left;
		}

	}



/*	--------------------------------------------------
	MOBILE - 767 and below
	-------------------------------------------------- */
	
	@media (max-width: 767px) {

	nav.main .row,
	nav.top,
	header .site_search,
	#map,
	.promo_pods .search,
	#left_col,
	.promo_pods img,
	footer a#back_to_top {
		display:none!important;
		}
		
	html {
		font-size: 55%;
		}
	
	.content {
		padding-top:0;
		}	
	.content #left_col,
	.content #mid_col {
		padding-bottom:20px;
		}
	.content #left_col,
	.content #mid_col,
	.content #wide_col,
	.content #right_col,
	footer .container,
	nav.breadcrumb {
		width:92%;
		margin:0 auto;
		}	
	.content .text_wrap {
		padding:0;
		}	


	/* HEADER */
	header {
		height:180px;
		background:url('../images/headers/mobile.png') repeat-x center top!important;
		}
	header #logo { 
		position:relative;
		top:60px;
		}
	header #logo a { 
		background-size:250px 103px;
		}
		
	nav.main {
		z-index:1000;
		position:fixed;
		top:0;
		height:auto;
		padding:0;
		margin:0;
		width:100%;
		background:#0a363b;
	
		-webkit-box-shadow:  0px 3px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow:  0px 3px 1px 0px rgba(0, 0, 0, 0.1);
		}
	.mobile_main {
		display:block;
		}
	.mobile_main a.expand {
		display:block;
		font-size:14px;
		color:#fff;
		padding:1em 1.3em;
		margin-right:40px;
		/*
		width:92%;
		margin:0 auto;*/
		}
	.mobile_main a.expand span {
		display:block;
		background:url('../images/icons/mobile_nav_expand.png') no-repeat right center;
		}
	.mobile_main nav {
		clear:both;
		display:block;
		}
	.mobile_main nav ul {
		height:auto;
		margin-bottom:20px;
		font-size:16px; font-size:1.6rem;
		border-top:0 none;
		display:block;
		padding:0;
		margin:0;
		}
	.mobile_main nav ul li {
		display:block;
		height:auto;
		padding:0;
		margin:0;
		border:0 none;
		border-bottom:1px solid #171a2b;
		}
	.mobile_main nav ul li.first {
		}
	.mobile_main nav ul li.last {
		}
	.mobile_main nav ul li a {
		display:block;
		color:#fff;
		padding:0.8em 1.3em;
		height:auto;
		text-decoration:none!important;
		}
	.mobile_main nav ul li a:hover,
	.mobile_main nav ul li a:active {
		background:#171a2b;
		}
	.mobile_main nav ul li a.active,
	.mobile_main nav ul li a.active:hover {
		background:#171a2b;
		}

	
	/* MOBILE SEARCH */
	.mobile_search {
		display:block;
		}
	.mobile_search a.expand {
		position:absolute;
		top:0;
		right:0;
		font-size:14px;
		color:#fff;
		width:40px;
		height:40px;
		text-indent:-9999px;
		}
	.mobile_search a.expand span {
		display:block;
		margin-top:7px;
		width:39px;
		height:30px;
		border-left:1px solid #2A6C72;
		background:url('../images/icons/search_white.png') no-repeat center;
		}
	.mobile_search .search {
		padding:0.5em 0 0;
		clear:both;
		display:block;
		background:#0A363B;
		}
	.mobile_search fieldset {
		padding:0;
		}
	.mobile_search fieldset.buttons {
		width:92%;
		margin:0 auto 1em;
		}
	.mobile_search fieldset label {
		display:none!important;
		}
	.mobile_search fieldset .general {
		padding:0;
		}
	.mobile_search fieldset .general span.wrap {
		width:92%;
		float:none;
		margin:0 auto;
		padding:0;
		}
	.mobile_search fieldset .general span.wrap input {
		padding-top:8px;
		padding-bottom:8px;
		}
		

	/* MOBILE SUB */
	.mobile_sub {
		display:block;
		padding:0.5em 0 1.3em;
		}
	.mobile_sub select {
		display:block;
		padding:1em;
		width:100%;
		border:1px solid #999;
		background:#fff;
		}


	/* BREADCRUMBS */
	nav.breadcrumb ul { 
		padding-left:0;
		}	
		
		
	/* BANNER */
	.banner {
		margin:0 0 1em;
		padding-top:2rem;
		}
	.banner .row {
		padding:0;
		}
	.banner h1,
	.banner p.heading {
		font-size:26px; font-size:2.6rem;
		}	
	.banner p.tagline {
		font-size:16px; font-size:1.6rem;
		}
	p.map_link {
		margin-top:10px;
		padding:10px 0 0;
		border-top:1px solid #0C4144;
		}	
		
	
	/* FORMS */
	fieldset div.general {
		width:auto;
		}
	fieldset div.general label,
	fieldset div.general span.wrap {
		display:block;
		float:none;
		width:auto;
		}
	fieldset.buttons,
	fieldset.submit {
		padding:0;
		}	
		
	
	/* LISTING */
	.listing.news ul li {
		padding:1.3em;
		padding-top:2em;
		margin-left:0;
		margin-top:50px;
		}
	.listing ul span.meta span.date	{
		top:-45px;
		left:10px;
		}


	/* IMAGE */
	.image {
		float:none!important;
		margin:0 auto 20px!important;
		}
		
		
	/* DOWNLOADS */
	.downloads p.heading {
		padding-left:0;
		}	


	/* FOOTER */
	fieldet div.general label {
		text-align:left!important;
		}


	/* FOOTER */
	footer .about,
	footer:first-child .quick_links {
		padding-bottom:20px;
		margin-bottom:10px;
		border-bottom:1px dotted #032B29;
		}
	footer .about p.heading {
		text-indent:0;
		}
	footer .quick_links ul li {
		width:50%;
		float:left;
		}
	footer .quick_links ul li.odd {
		clear:both;
		}
	nav.footer ul li.copyright {
		clear:both;
		float:none;
		display:block;
		line-height:2;
		}
	nav.footer ul li.copyright span {
		display:block;
		}
	nav.footer ul li.site_credit {
		clear:left;
		float:right;
		margin-top:-12px
		}
	nav.footer ul li.back_to_top {
		clear:both;
		margin-top:10px;
		float:left;
		}

	}  

		
	/* BUTTONS */	
	@media (max-width: 767px) {
		
		/*
	span.button,
	button.button {
		display:block;
		float:none;
		margin:0 0 10px!important;
		}
	button.button { 
		width:100%;
		}
	span.button a,
	span.button.right a,
	button.button.right {
		display:block;
		float:none;
		margin:0!important;
		clear:both;
		}
	span.button a span,
	button.button span {
		display:block;
		}
		*/
	
	}


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
	
	
	
	
	
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
